using LinqToDB.Mapping;

namespace AfRApay.Web.Backend.Tables;

[Table(Name = "Config")]
public class Config {
	[Column(Name = "Name"), PrimaryKey, NotNull] public string Name  { get; set; }
	[Column(Name = "Value"), NotNull]            public string Value { get; set; }
}
